<?xml version="1.0" encoding="UTF-8"?>

<module name="DICOM reader" class="ReadDICOM">
    <reader datatype="DICOM"/>
    <description value="Reads DICOM compatible files and DICOMDIR filesets."/>
    <outputs>
        <output name="outField" type="org.visnow.vn.lib.types.VNRegularField">
            <schema>
                <param name="AFFINE" value="true"/>
                <param name="DATA_VECLEN" value="1"/>
            </schema>
        </output>
        <geometryOutput/>
    </outputs>
</module>

